Version: app-laptop/hdapsd 20141203:0

Depends On: libconfig? ( dev-libs/libconfig ) virtual/pkgconfig

USE Flags:libconfig

20141203
"amd64 x86"
comments powered by Disqus